Minimums krav til server

Ofte stillede spørgsmål og svar. Vejledninger og dokumentation.

Moderators: b-ronnow, ot2sen

JetteNielsen
Joomla! Apprentice
Joomla! Apprentice
Posts: 12
Joined: Tue May 09, 2017 1:22 pm

Minimums krav til server

Postby JetteNielsen » Thu May 11, 2017 8:31 am

I forbindelse med et andet problem som jeg havde med en udvidelse/komponent, har jeg spurgt mit webhotel om min server opfylder minimumskravene som Joomla anbefaler i en besked i backend:

Startende med Joomla! 4.0 hæver vi minimums server kravene. Hvis du ser denne besked, så opfylder din nuværende konfiguration ikke disse nye minimumskrav.
Minimums kravene er som følger:
PHP 5.5.9
MySQL 5.5.3
PostgreSQL 9.2
MS SQL vil ikke være understøttet, MySQLi eller PDO skal anvendes i stedet

Kontakt venligst din webhotels udbyder for at undersøge hvordan du kan imødekomme disse forhøjede server minimumskrav - det er oftest et spørgsmål om en meget simpel ændring. Hvis du allerede opfylder disse nye krav, så vil denne besked ikke blive vist.

Svaret jeg fik fra min hostmaster er følgende:

Jeg kan godt flytte dig til en anden mysql server det kræver bare at dine sider er opsat til at bruge db.domæne.

Mit spørgsmål er nu, hvordan bør jeg forholde mig og hvordan kan jeg se om mine sider er opsat til dette.

Indtil videre har jeg sagt at de ikke skal gøre noget. Det er lidt udenfor mine evner at vurdere her.

Håber I kan hjælpe mig med en anbefaling til hvad jeg skal gøre.

Min joomla version er 3.7.0

PS ved ikke om jeg har lagt mit spørgsmål i den rigtige gruppe - beklager hvis jeg har gjort det forkert

User avatar
b-ronnow
Joomla! Guru
Joomla! Guru
Posts: 613
Joined: Tue Mar 10, 2009 12:24 pm
Location: Dianalund, Denmark
Contact:

Re: Minimums krav til server

Postby b-ronnow » Thu May 11, 2017 9:03 am

Hej Jette
Som udgangs punkt er Joomla 3.7 sat til at fungere med PHP 5.3.10, det vil jeg ikke anbefale da der ikke laves opdateringer til den mere.
Som minimum vil jeg anbefale 5.6.30 og helt PHP 7 (Dog er flere udvidelse ikke klar til PHP 7)
Dog er det ikke kun at flytte mysql server men også PHP der er nødvendig.

Der er en advarsel i den nye Joomla 3.7 der fortæller man bør bruge PHP 7

PHP 5.6 bliver ikke opdateret mere i funktioner men stadig i sikkerhed frem til 31 dec. 2018

Advarslen er kun en information at din server godt kan være bedre.
Best regards
Brian
http://nowweb.dk -- Udvikling og opsætning af Joomla og Webshop
http://www.jug-soroe.dk. Få et netværk af entusiaster for Joomla! og webudvikling

JetteNielsen
Joomla! Apprentice
Joomla! Apprentice
Posts: 12
Joined: Tue May 09, 2017 1:22 pm

Re: Minimums krav til server

Postby JetteNielsen » Thu May 11, 2017 10:35 am

Mange tak, men skylder lige også at fortælle at jeg har opgraderet til PHP7.
Sorry, det glemte jeg.

Men spørgsmålet er om hostmaster skal flytte noget i forhold til minimumskravene når han skriver som han gør.

Vil jo ikke gerne risikere at siden går helt i udu.

JetteNielsen
Joomla! Apprentice
Joomla! Apprentice
Posts: 12
Joined: Tue May 09, 2017 1:22 pm

Re: Minimums krav til server

Postby JetteNielsen » Thu May 11, 2017 10:37 am

Skylder også lige at sige at ovenstående besked i Joomla, blot ligger i beskedmappen. Den popper altså ikke om på kontrolpanelet.

Jeg ville bare sikre mig ang. min.kravene, hvis du er med på hvad jeg mener :)

JetteNielsen
Joomla! Apprentice
Joomla! Apprentice
Posts: 12
Joined: Tue May 09, 2017 1:22 pm

Re: Minimums krav til server

Postby JetteNielsen » Thu May 11, 2017 12:20 pm

Opsummering af mit spørgsmål.

Skal jeg bede min hostmaster om at gøre yderligere ang mysql ?

Jeg ved ikke om mine sider er opsat til at bruge db.domæne, og jeg ved heller ikke hvor eller hvordan jeg kan se det?

Svar fra min hostmaster:

"" Jeg kan godt flytte dig til en anden mysql server det kræver bare at dine sider er opsat til at bruge db.domæne. ""


Return to “FAQ - Dokumentation og vejledninger”

Who is online

Users browsing this forum: No registered users and 3 guests